{
  "id": "wall-xacs",
  "name": "长安先导",
  "version": "1.0.0",
  "options": {},
  "components": {
    "chargeOutcomeUse": {
      "name": "仪器培训排行"
    },
    "equipmentAchievementRank": {
      "name": "仪器培训排行"
    },
    "equipmentDurationBhu": {
      "name": "校内外机时对比"
    },
    "equipmentType": {
      "name": "设备运行状态"
    },
    "groupEquipmentRank": {
      "name": "仪器培训排行"
    },
    "groupTrainingRank": {
      "name": "仪器培训排行"
    },
    "monitoring-summary": {
      "name": "设备运行状态"
    },
    "operation-equipment": {
      "name": "运行中的设备"
    },
    "operationEquipment": {
      "name": "运行中的设备"
    },
    "person": {
      "name": "设备运行状态"
    },
    "reserveRank": {},
    "reservRecords": {
      "name": "运行中的设备"
    },
    "sharing-summary-gradation": {
      "name": "设备数据总览"
    },
    "talentTeam": {
      "name": "设备运行状态"
    },
    "talentTeam1": {
      "name": "设备运行状态"
    },
    "testComparison": {
      "name": "仪器培训排行"
    },
    "trainingRank": {
      "name": "仪器培训排行"
    },
    "useRecords": {
      "name": "运行中的设备"
    },
    "useReservationRank": {
      "name": "仪器培训排行"
    },
    "userRank": {},
    "userTimeRank": {
      "name": "仪器培训排行"
    },
    "useTimeRank": {
      "name": "仪器培训排行"
    },
    "yearRankComparison": {
      "name": "仪器培训排行"
    }
  },
  "services": {}
}